
body { 
	background-color: #444;
	font-family: Arial, Helvetica, Georgia, Verdana;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

body a img { border: 0px; }

.clear { clear: both; }
.left { float: left; }
.right { float: right; }

.vspacer { margin-bottom: 5px; }
.vspace10 { margin-bottom: 10px; }
.vspace20 { margin-bottom: 20px; }
.vspace30 { margin-bottom: 30px; }
.vspace40 { margin-bottom: 40px; }
.vspace50 { margin-bottom: 50px; }
.vspace60 { margin-bottom: 60px; }

.indent10 { margin-left: 10px; }
.indent20 { margin-left: 20px; }
.indent30 { margin-left: 30px; }
.indent40 { margin-left: 40px; }

a { color: #264989; text-decoration: none; }
a:hover { text-decoration: underline; }
a:visited { color: #264989; }

.header {
	width: 940px;
	margin: auto;
	background-color: #fff;
	height: 80px;

	/*-moz-box-shadow: 3px 1px 3px #292929;
    -webkit-box-shadow: 3px 1px 3px #292929;*/
    box-shadow: 3px 1px 3px #292929;
}

.header a { }
.header a img { border: 0px; position: relative; top: 20px; left: 15px;}

.header .menuSet {
	float: right;
	position: relative;
	top: 0px;
	right: 20px;
	background-color: #666;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #999,  #666); /* for firefox 3.6+ */

}

.header .menuSet a { 
	color: white;
	text-decoration: none;
}

.header .menuSet .menuItem {
	float: left; 
	padding: 10px;
	font-size: 14px;
	border-right: 1px solid white;
}

.header .menuSet .menuActive {
	background-color: black;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #666,  #333); /* for firefox 3.6+ */
	-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;
}

.header .menuSet .menuItemActive {
	background-color: black;       
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='blue', endColorstr='#264989'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(blue), to(#264989)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  blue,  #264989); /* for firefox 3.6+ */
}

.header .menuSet .menuItem:hover { 
	background-color: black; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #666,  #333); /* for firefox 3.6+ */
}
.header .menuSet .menuStart:hover { -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; }
.header .menuSet .menuEnd { 
	border: 0px; 
	background-color: #264989; 
	-webkit-border-bottom-right-radius: 5px; 
	-moz-border-radius-bottomright: 5px; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#264989', endColorstr='navy'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#264989), to(navy)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #264989,  navy); /* for firefox 3.6+ */
}
.header .menuSet .menuEnd:hover { background-color: darkgreen; }
.header .menuSet .menuItem a { color: white; text-decoration: none;  }

.header .menuSet .menuItemNonLink { color: white; }
.header .menuSet .menuItemNonLink:hover {  }

.container { 
	margin: auto;
	width: 940px;
	/*padding-top: 30px;*/ 

	-moz-box-shadow: 0px 0px 3px #292929;
    -webkit-box-shadow: 0px 0px 3px #292929;
    box-shadow: 0px 0px 3px #292929;

}

.container .masthead { 
	height: 1px;
	background-color: #999;
	border-bottom: 1px solid #dcdcdc;
}

.container .masthead span { 
	position: relative;
	top: 10px;
	left: 5px;
	font-size: 18px;
	color: #333;
}

.navLine { 
	background-color: #93B7E7; 
	height: 2px;
	width: 940px;
	margin: auto;
}

.contentFrame {
	width: 920px;
	margin: auto;
	font-family: Arial,Helvetica,Georgia,Times New Roman,Times,Serif;
	height: 350px;
	background: #264989;
	background-color: #264989;
    background: -moz-linear-gradient(top, #264989, #263580);
    background: -webkit-gradient(linear, left top, left bottombottom, from(#e3e3e3), to(#c8c8c8));
    padding: 10px 20px;
    margin-left: -20px;
    margin-top: 0;
    position: relative;

    -moz-box-shadow: 1px 1px 3px #292929;
    -webkit-box-shadow: 1px 1px 3px #292929;
    box-shadow: 1px 1px 3px #292929;
    color: #fff;
    text-shadow: 0 1px 0 #333;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#264989', endColorstr='darkred');
    background: -webkit-gradient(linear, left top, left bottom, from(#264989), to(darkred));
    background: -moz-linear-gradient(top,  #264989,  darkred);*/
}

.contentFrame .arrow {
    width: 0; height: 0;
    line-height: 0;
    border-left: 20px solid transparent;
    border-top: 10px solid navy;
    top: 100%;
    left: 0;
    position: absolute;
}


.container .headingFadeTop {
	height: 40px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#264989', endColorstr='darkred');
    background: -webkit-gradient(linear, left top, left bottom, from(darkred), to(#264989));
    background: -moz-linear-gradient(top,  #264989,  darkred);
}

.container .headingFadeBottom {
	height: 80px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#264989', endColorstr='darkred');
    background: -webkit-gradient(linear, left top, left bottom, from(#264989), to(darkred));
    background: -moz-linear-gradient(top,  #264989,  darkred);
}


.container .contentFrame .headingFrame { width: 900px; margin-left:50px; }
.container .contentFrame .headingFrame img.introImage { 
	float: right; position: relative;  right: 10px;  top: -10px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.container .contentFrame h1 { padding-top: 30px;  width: 510px; }
.container .contentFrame h1.large { padding: 0px; font-size: 50px; }
.container .contentFrame h2 { width: 510px; }

.testContainer {
	background: #666;
	margin: auto;
	padding-top: 30px;
	font-family: helvetica, arial, sans-serif;
}

.testContainer h1 {
	background: #e3e3e3;
	background: -moz-linear-gradient(top, #e3e3e3, #c8c8c8);
	background: -webkit-gradient(linear, left top, left bottombottom, from(#e3e3e3), to(#c8c8c8));
	padding: 10px 20px;
	margin-left: -20px;
	margin-top: 0;
	position: relative;
	width: 70%;

	-moz-box-shadow: 1px 1px 3px #292929;
	-webkit-box-shadow: 1px 1px 3px #292929;
	box-shadow: 1px 1px 3px #292929;
	color: #454545;
	text-shadow: 0 1px 0 white;

}

.testContainer .arrow {
	width: 0; height: 0;
	line-height: 0;
	border-left: 20px solid transparent;
	border-top: 10px solid #c8c8c8;
	top: 104%;
	left: 0;
	position: absolute;
}

a.signup { 
	padding: 20px; 
	background-color: darkgreen;
	color: white;  
	font-size: 20px;
	font-weight: bold;
	position: relative; 
	top: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006400', endColorstr='#005400');
    background: -webkit-gradient(linear, left top, left bottom, from(#006400), to(#005400));
    background: -moz-linear-gradient(top,  #006400,  #005400);
}
a.signup img { position: relative; top: 5px; left: 5px; }

.container .contentFold { 
	background-color: darkred; 
	margin-bottom: -15px; 

}
.contentFold .pageLayout { 
	background-color: #fff; 
	width: 940px; 
	margin: auto;
    
    box-shadow: 3px 0px 0px #292929;
}

.contentFold .pageLayoutHome {
	border-radius: 5px;
}

.contentFold .pageLayout p { font-size: 14px; }

.contentFold .pageLayout .segmentHeading {
    margin-bottom: 10px; padding: 10px; background-color: #264989; color: #fff; border-radius: 5px;
}

.contentFold .pageLayout .module { 
	float: left; 
	width: 280px;
	padding-left: 20px;
	padding-right: 10px;
	margin-top: -25px;	
}

.contentFold .pageLayout .wide { width: 580px; }

.contentFold .pageLayout .module h2 { font-size: 18px; }
.contentFold .pageLayout .module h2 img { position: relative; top: 8px; right: 3px; }
.contentFold .pageLayout .module p { font-size: 14px; }



.signupForm { 
	float: right; 
	background-color: #DEEFF9; 
	width: 370px; 
	margin-right: 10px; 
	margin-left: 10px;
	border: 2px solid #93B7E7; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.signupForm .label { float: left; width: 110px; padding: 6px; margin-left: 10px; position: relative; top: -3px; }
.signupForm .label label {font-size: 14px; }
.signupForm .field { }
.signupForm .field select { width: 230px; }
.signupForm .field input.text { width: 230px; border: 1px solid #93B7E7; font-size: 14px; }
.signupForm .field input.command {float: right; margin-right: 10px; }
.signupForm .field textarea { border: 1px solid #93B7E7; }

.signupForm .formHead { 
	background-color: #93B7E7;
	font-weight: bold;
	font-size: 14px;
	color: white;
	padding: 5px;
	margin-bottom: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93B7E7', endColorstr='#82B2E7');
    background: -webkit-gradient(linear, left top, left bottom, from(#93B7E7), to(#82B2E7));
    background: -moz-linear-gradient(top,  #93B7E7,  #82B2E7);
}

.signupForm .formMessage {
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

.pageLayout .banner {
	background-color: #fff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eee); /* for firefox 3.6+ */ 
	height: 70px;
	border-bottom: 2px solid #eee;
	font-size: 24px; 
	padding: 5px;
	border-radius: 5px;
}

.priceModule {
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
	padding-bottom: 20px;
	background-color: #666;
	color: white;
}

.container .login {
	margin: auto;
	margin-top: 10px;
	/* border: 1px solid #dcdcdc; */
	background-color: #069;
	width: 600px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.container .login .msg {
	background-color: #069;
	color: white;
	height: 300px;
	width: 280px;
	padding: 5px;
	float: left;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.container .login .msg h2 { margin-left: 5px; margin-top: 22px; }
.container .login .msg p { margin-left: 10px; }

.container .login form {
	height: 280px;
	width: 285px;
	background-color: #fff;
	border-right: 2px solid #264989;
	border-bottom: 2px solid #264989;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.container .login form div h2 { margin-left: 5px; }
.container .login form div p { margin-left: 10px; }
.container .login form div a { position: relative; left: 80px; top: 10px; text-decoration: none; }
.container .login form div.label {float: left; width: 70px; margin-left: 10px; }
.container .login form div.label label { text-align: right; position: relative; top: 3px; }
.container .login form div.field { }
.container .login form div.field input { width: 180px; border: 1px solid #dcdcdc; }
.container .login form input.cmd { float: right; margin-right: 20px; margin-top: 20px; }


.container .login form div.error { 
	position: relative; 
	left: 80px; 
	background-color: pink; 
	color: darkred; 
	width: 171px; 
	padding: 5px; 
	-webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;	
}


.failureMessage {
	margin-left: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: bold;
	background-color: pink;
	border: 1px solid darkred;
	color: darkred;
	border-radius: 5px;
}

.failureMessage img { 
	position: relative;
	top: 3px;
}


.successMessage {
	margin-left: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: bold;
	background-color: lightgreen;
	border: 1px solid darkgreen;
	color: #333;
	border-radius: 5px;
}

.successMessage img { 
	position: relative;
	top: 3px;
}

.footer {
	width: 920px;
	margin: auto;
	padding: 10px;
	background-color: white;
	border-top: 2px solid #93B7E7;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomright: 5px;
	-moz-box-shadow: 3px 1px 3px #292929;
    -webkit-box-shadow: 3px 1px 3px #292929;
    box-shadow: 3px 1px 3px #292929;
}

.footer .item { float: left; border-right: 1px solid #dcdcdc; padding-left: 5px; padding-right: 5px; }
.footer .item a { }

a.button { float: left; font-weight: bold; margin-top: 35px; margin-left: 10px; border: 1px solid #93B7E7;
                padding: 10px; background-color: #DEEFF9; color: #264989; border-radius: 5px; text-decoration: none; }
a.button:hover { background-color: #DEEFF9; border: 1px solid #264989; color: #264989; }


span.crumbs { font-size: 12px; position: relative; top: 10px; left: 10px; }
span.crumbs a { font-size: 12px; text-decoration: none; }
span.crumbs a:hover { text-decoration: underline; }